body {
	background-color:#000000;
	color:#FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
}


a {

color:#FF0000;
text-decoration:none;

}

a:hover {

color:#FFFFFF;
text-decoration:none;

}
#Tableau_01 {
	position:absolute;
	left:30px;
	top:15px;
	width:640px;
	height:480px;
}

#web-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:640px;
	height:91px;
}

#web-02 {
	position:absolute;
	left:0px;
	top:91px;
	width:25px;
	height:389px;
}

#web-03 {
	position:absolute;
	left:25px;
	top:91px;
	width:71px;
	height:27px;
}

#web-04 {
	position:absolute;
	left:96px;
	top:91px;
	width:51px;
	height:27px;
}

#web-05 {
	position:absolute;
	left:147px;
	top:91px;
	width:83px;
	height:27px;
}

#web-06 {
	position:absolute;
	left:230px;
	top:91px;
	width:103px;
	height:27px;
}

#web-07 {
	position:absolute;
	left:333px;
	top:91px;
	width:307px;
	height:27px;
}

#web-08 {
	position:absolute;
	left:25px;
	top:118px;
	width:615px;
	height:11px;
}

#read {
	position:absolute;
	width:500px;
	left:40px;
	top:140px;

}
.a {
border-color:#000000;

}

#lien {
	position:absolute;

	width:200px;
	height:500px;
	left:550px;
	top:10px;

}